JWS 5 rpm requires java-headless

Solution Unverified - Updated -

Issue

  • We previously used JWS 3 rpms with Oracle JDK. Now after moving to JWS 5, its rpm is requiring java-headless. Our installed Oracle rpm does not satisfy that requirement, so OpenJDK is being installed as well, though we don't want or use this.

Environment

  • JBoss Enterprise Web Server (JWS) 5.x
  • Red Hat Enterprise Linux (RHEL)

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In